@import "reset.css";
@import "grid.css";
@import "superfish.css";

@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900);

html, body
{
    background: #fff;
    width: 100%;
    position: relative;
    font: normal 13px/20px 'Roboto' , sans-serif;
    color: #777777;
}

* ul
{
    list-style: none;
}

a[href^="tel:"]
{
    color: inherit;
    text-decoration: none;
}

*
{
    -webkit-text-size-adjust: none;
}
a
{
    text-decoration: none;
    color: #ccc;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

a:hover
{
    color: #154189;
    text-decoration: none;
}

#toTop
{
    background: url(../images/toTop.png) 0 0 no-repeat;
    border: none;
    bottom: 32px;
    display: none;
    height: 38px;
    left: 56.7%;
    margin-left: 489px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    width: 38px;
    z-index: 20;
    opacity: .9;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=90)';
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    -webkit-transition: all .1s ease .1s;
    -moz-transition: all .1s ease .1s;
    -ms-transition: all .1s ease .1s;
    -o-transition: all .1s ease .1s;
    transition: all .1s ease .1s;
}

#toTop:hover
{
    background: url(../images/toTop-hover.png) 0 0 no-repeat;
    opacity: 1;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
    box-shadow: inset 0 0 6px #2d3690;
    -webkit-box-shadow: inset 0 0 6px #2d3690;
    -moz-box-shadow: inset 0 0 6px #2d3690;
}

/************Header************/

#header
{
    position: relative;
}

h1
{
    margin: 30px 0 29px;
    position: relative;
}

.logo-2
{
    margin: 0px;
}

.top-address
{
    position: relative;
    height: 39px;
    max-height: 39px;
    float: right;
}

.top-address span
{
    color: #777777;
    font: bold 14px/24px 'Roboto';
    padding-top: 4px;
}

.top-address p
{
    color: #154189;
    font-size: 27px;
    line-height: 35px;
    display: inline-block;
    font-weight: bold;
}

/************Content***********/

.p-41
{
    padding: 42px 0 25px;
}
.p-42
{
    padding: 42px 0 50px;
}
.p-50
{
    padding: 50px 0 51px;
}

h2, h3, h4, h5, h6
{
    display: block;
    font: bold 32px/37px 'Roboto' , sans-serif;
    color: #154189;
    position: relative;
}
.Green
{
    color: #4AA02C !important;
}
h2
{
    font-size: 32px;
    line-height: 37px;
    margin-bottom: 16px;
    color: #333333;
}

h3
{
    font-size: 17px;
    line-height: 24px;
    display: inline-block;
    font-weight: bold;
    margin-top: -6px;
}

.h3Boost
{
    font-size: 26px !important;
    line-height: 30px !important;
    margin-bottom: 10px !important;
}

h4
{
    font-size: 32px;
    line-height: 37px;
    display: inline-block;
    font-weight: bold;
}

h5
{
    font-size: 17px;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 17px;
    font-weight: 400;
}

h6
{
    font-size: 17px;
    line-height: 24px;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 6px;
}

.size-1
{
    font-size: 11px;
    line-height: 16px;
    text-align: right;
}

.width
{
    width: 77%;
}

.bg-1
{
    position: relative;
    background: #ffffff;
}

.bg-2
{
    position: relative;
    background: #ededed;
}

.section, .article
{
    position: relative;
    overflow: hidden;
}

.article
{
    margin-bottom: 7px;
}

.info_block
{
    position: relative;
    padding-top: 14px;
}

.info_block p
{
    margin-top: 10px;
}

.box, .box-1, .box-2
{
    position: relative;
    overflow: hidden;
    margin: 0 0 26px 0;
    width: 100%;
    padding-top: 22px;
}

.box-1, .box-2
{
    margin: 6px 0 18px;
    padding-top: 0px;
}

.box-2
{
    padding-top: 25px;
    margin: 0 0 20px;
}

.box a, .box-1 a, .box-2 a, .block-2 a
{
    color: #333333;
    font-size: 17px;
    line-height: 24px;
    font-weight: 800;
    display: inline;
}

.box-1 a, .block-2 a
{
    color: #154189;
}

.box a:hover, .box-2 a:hover
{
    color: #154189;
}

.box-1 a:hover, .block-2 a:hover
{
    color: #333333;
}

.box p
{
    margin-top: 25px;
}

.box-1 p, .box-2 p
{
    margin-top: 7px;
    font-weight: 500;
}

.icon, .icon-1
{
    position: relative;
    overflow: hidden;
    display: inline-block;
    float: left;
    text-align: center;
    width: 78px;
    height: 78px;
    background: #154189;
    z-index: 0;
    margin: -12px 17px 0 0;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.icon-2
{
    position: relative;
    overflow: hidden;
    display: inline-block;
    float: left;
    text-align: center;
    width: 78px;
    height: 78px;
    background: white;
    z-index: 0;
    margin: -12px 17px 0 0;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.icon-1, icon-2
{
    width: 70px;
    height: 70px;
}

.icon-1 > img
{
    padding-top: 11px;
}

.icon:hover, .icon-1:hover
{
    background: #333333;
    cursor: default;
}
.icon-2 > img
{
    padding-top: 11px;
}

.icon-2:hover
{
    cursor: default;
}
.fa
{
    z-index: 1;
    color: #fff;
    font-size: 42px;
    line-height: 75px !important;
}

.divider, .divider-1, .divider-2
{
    position: relative;
    overflow: hidden;
    margin: 19px 0 33px;
    border-top: 1px solid #dadada;
}

.divider-1
{
    margin: 0px;
}
.divider-2
{
    margin: 19px 0 42px;
}

.thumbnail
{
    position: relative;
    margin: 14px 0 0;
    overflow: hidden;
    border: 1px solid #dcdcdc;
}

.capture
{
    position: relative;
    padding: 14px 20px 17px;
    background: #154189;
    color: #fff;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.capture:hover
{
    background: #4887ef;
}

.capture a
{
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
}

.capture a:hover
{
    color: #000;
}

.capture p
{
    margin-top: 7px;
}

.text
{
    position: relative;
    padding-top: 6px;
    margin-bottom: 18px;
}

.extra
{
    margin-bottom: 24px;
}

/************** contact form **************/

.form1
{
    position: relative;
    margin: -2px 0 34px 0;
    padding: 22px 30px 24px;
    background: #ededed;
    overflow: hidden;
}

.form1 input
{
    background: #ffffff;
    display: inline-block;
    text-shadow: none;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 35px;
    border: 1px solid #dadada;
    font: 400 normal 13px/18px 'Roboto' , sans-serif;
    color: #333;
    padding: 3px 9px;
    letter-spacing: 0;
}

.form1 label
{
    display: inline-block;
    margin: 0;
    position: relative;
    width: 100%;
}

.form1 fieldset
{
    width: 100%;
    float: left;
}

.form1 p
{
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
    margin: 6px 0 3px;
    color: #333333;
}

.form1 fieldset p
{
    display: block;
    position: relative;
    font-size: 17px;
    line-height: 33px;
    color: #154189;
    font-weight: bold;
    margin: 2px 0 0 0;
}

.form1 .error
{
    height: 0;
    overflow: hidden;
    font: 10px/30px Arial;
    color: red;
    -webkit-transition: height 0.3s linear;
    -moz-transition: height 0.3s linear;
    -o-transition: height 0.3s linear;
    transition: height 0.3s linear;
    position: absolute;
    left: 0;
    right: 0;
    text-align: right;
    bottom: -11px;
}

.success_wrapper
{
    position: relative;
}

.form1 .success-message
{
    display: none;
    opacity: 0;
    position: absolute;
    right: 0;
    bottom: -346px;
    background: none;
    color: #154189;
    text-align: right;
    z-index: 999;
    font: 500 14px/18px 'Roboto' , sans-serif;
    box-sizing: border-box;
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    -webkit-box-sizing: border-box; /* Safari */
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.form1.success .success-message
{
    display: block;
    opacity: 1;
}
.form1 label.invalid .error
{
    height: 19px;
}

.form1 label img
{
    position: relative;
    display: inline-block;
    top: -1px;
    right: -4px;
    height: 39px;
    width: 43px;
}

.form1 a
{
    background: url(../images/form-btn.png) 0 0 no-repeat;
    margin-top: 20px;
    color: #fff;
    display: inline-block;
    width: 125px;
    height: 54px;
    padding-left: 20px;
    font: 700 17px/52px 'Roboto';
    text-transform: uppercase;
    text-decoration: none;
}

.form1 a:hover
{
    color: red;
}

.form1 .error-message, .form1 .empty-message
{
    color: #154189;
    font-size: 13px;
    line-height: 40px;
    width: auto;
    position: absolute;
    z-index: 999;
    top: 0;
    opacity: 0;
    right: 14px;
    float: left;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.form1 .invalid .error-message, .form1 .empty .empty-message
{
    opacity: 1;
}

/************** /contact form **************/

.image, .image-1
{
    position: relative;
    border: 1px solid #dcdcdc;
}

.image-1
{
    margin-top: 30px;
}

.link
{
    position: relative;
    background: #154189;
    height: 54px;
    width: 135px;
    margin-top: 18px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font: 700 17px/52px 'Roboto' , sans-serif;
}

.linkImportant
{
    position: relative !important;
    background: #154189 !important;
    height: 54px !important;
    width: 135px !important;
    color: #fff !important;
    text-transform: uppercase;
    padding: 5px 5px 5px 5px !important;
    text-align: center !important;
}
.link:hover
{
    background: #333333;
    color: #fff;
}

.link-1
{
    color: #154189;
    display: inline-block;
    font-weight: 500;
    font-size: 13px;
    margin-top: 23px;
}

.link-1:hover
{
    color: #333333;
    text-decoration: underline;
}

.block
{
    margin-top: 18px;
    background: #154189;
    padding: 22px 29px 25px;
    color: #fff;
}

.block:after
{
    background: url(../images/page1_img1.png) 0 0 no-repeat;
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    bottom: 23px;
    left: 31px;
}

.block-1
{
    position: relative;
    overflow: hidden;
    background: #ededed;
    padding: 21px 28px 30px;
    margin: 13px 0 31px;
}

.block-1 h4
{
    margin-bottom: 6px;
}
.block-1 p
{
    margin-bottom: 7px;
}
.block-1 a
{
    margin-top: 29px;
}

.block-2
{
    position: relative;
    overflow: hidden;
    margin: 7px 0 17px;
}

.block-2 p
{
    font-weight: 500;
    margin-top: 6px;
    width: 95%;
}

.list, .list-1
{
    position: relative;
    overflow: hidden;
    width: 100%;
}

.list li
{
    padding-top: 0;
    margin-right: 3px;
    float: left;
    display: inline-block;
    width: 15px;
    margin-bottom: 5px;
    transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.list li:hover
{
    background: url(../images/star-hover.png) 0 5px no-repeat;
}

.list-1
{
    margin-top: 23px;
}

.list-1 li
{
    padding-left: 13px;
    background: url(../images/arrow.png) 0 8px no-repeat;
    margin-bottom: 9px;
}

.list-1 li a
{
    font-size: 13px;
    line-height: 20px;
    color: #777;
    display: inline;
    font-weight: 500;
}

.list-1 li a:hover
{
    color: #154189;
}

.tableFont
{
    font-weight: 500;
}
.caption
{
    display: inline-block;
    position: relative;
    margin: 14px 0 0 30px;
    font-size: 17px;
    line-height: 24px;
    color: #333333;
    font-weight: bold;
}

table.grid
{
    border-collapse: collapse;
    border: solid 1px #777777;
}
table.grid td
{
    border: solid 1px #777777;
    padding: 2px;
    vertical-align: text-top;
    font-weight: 500;
}
table.grid th
{
    border: solid 1px #777777;
    padding: 2px;
    font-weight: 700;
    color: black;
    vertical-align: text-top;
}

table.gridNoBorder
{
    border-collapse: collapse;
}
table.gridNoBorder td
{
    padding: 2px;
    vertical-align: text-top;
    font-weight: 500;
}
table.gridNoBorder th
{
    padding: 2px;
    font-weight: 700;
    color: black;
    vertical-align: text-top;
}

.formLabel
{
    font-weight: 600;
    color: #696969;
}

.closed
{
    color: red !important;
}
/************Footer************/

#footer
{
    position: relative;
    color: #777777;
    height: 76px;
    font-weight: 500;
}

.copy
{
    margin-top: 18px;
    font-size: 11px;
    line-height: 17px;
}

.copy > span
{
    padding-bottom: 3px;
    position: relative;
    display: inline-block;
}

.copy a
{
    text-transform: none;
    color: #777777;
    padding-bottom: 3px;
    display: inline-block;
    position: relative;
    font-weight: 500;
}

.copy a:hover
{
    color: #4887ef;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1199px)
{
    .box a, .box-1 a
    {
        font-size: 16px;
    }

    .image img, .image-1 img, .thumbnail img
    {
        width: 100%;
    }

    h3 > br
    {
        display: none;
    }
}

@media only screen and (max-width: 995px)
{
    .width
    {
        width: 100%;
    }

    .caption, .capture a
    {
        font-size: 16px;
    }

    .icon-1
    {
        width: 44px;
        height: 44px;
    }

    .icon-1 > img
    {
        width: 50%;
        padding-top: 8px;
    }
    .icon-2
    {
        width: 44px;
        height: 44px;
    }

    .icon-2 > img
    {
        width: 50%;
        padding-top: 8px;
    }
}

@media only screen and (max-width: 767px)
{
    .section-1
    {
        margin-bottom: 45px;
    }

    .size-1
    {
        text-align: justify;
    }

    .image
    {
        margin-bottom: 25px;
    }

    .icon-1
    {
        margin-top: -6px;
    }
    .icon-2
    {
        margin-top: -6px;
    }
    .thumbnail
    {
        margin-bottom: 30px;
    }

    .block-2 a
    {
        font-size: 16px;
    }
}

@media only screen and (max-width: 480px)
{
    .top-address p
    {
        font-size: 20px;
    }

    .form1 fieldset p
    {
        font-size: 14px;
    }

    .form1 .success-message br
    {
        display: none;
    }
    .form1 .success-message
    {
        left: 0;
        text-align: left;
        bottom: -315px;
    }

    .form1 a
    {
        margin-top: 48px;
    }

    .form1 .error
    {
        bottom: -11px;
    }
}

@media only screen and (max-width: 320px)
{
}